Source

pypy / dotviewer / graphserver.py

The branch 'zlib-mem-pressure' does not exist.
Author Commit Message Labels Comments Date
Armin Rigo
Change instructions to point to sshgraphserver instead of graphserver.
Armin Rigo
Copy the pypy-dev mail about how to use graphserver.py into the docstrings.
Armin Rigo
Merge the graphserver-dist branch. For description, see my mail "Pygame viewer" on pypy-dev.